# translation of kfile_pdf.po to 
# translation of kfile_pdf.po to Nederlands
# Nederlandse vertaling van
# Copyright (C) 2002 KDE e.v..
# KDE-vertaalgroep Nederlands <www.kde.nl>
# Proefgelezen 24-06-2002 Andy Houben <Andlinux@yahoo.com>
# Rinse de Vries <Rinse@kde.nl>, 2002.
# Rinse de Vries <rinse@kde.nl>, 2003.
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2003.
msgid ""
msgstr ""
"Project-Id-Version: kfile_pdf\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2003-10-08 09:57+0200\n"
"Last-Translator: Wilbert Berendsen <wbsoft@xs4all.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "Algemeen"

#: kfile_pdf.cpp:49
msgid "Creation Date"
msgstr "Aanmaakdatum"

#: kfile_pdf.cpp:50
msgid "Creation Time"
msgstr "Aanmaaktijd"

#: kfile_pdf.cpp:51
msgid "Modified"
msgstr "Gewijzigd"

#: kfile_pdf.cpp:52
msgid "Pages"
msgstr "Pagina's"

#: kfile_pdf.cpp:53
msgid "Encrypted"
msgstr "Versleuteld"

#: kfile_pdf.cpp:165
msgid "Title"
msgstr "Titel"

#: kfile_pdf.cpp:166
msgid "Creator"
msgstr "Aangemaakt door"

#: kfile_pdf.cpp:167
msgid "Producer"
msgstr "Producent"

#: kfile_pdf.cpp:168
msgid "Linearized"
msgstr "Lineair gemaakt"

#: kfile_pdf.cpp:169
msgid "Page size"
msgstr "Paginaformaat"

#: kfile_pdf.cpp:170
msgid "yes"
msgstr "ja"

#: kfile_pdf.cpp:171
msgid "no"
msgstr "nee"

#: kfile_pdf.cpp:172
msgid "File size"
msgstr "Bestandsgrootte"

#: kfile_pdf.cpp:173
msgid "Optimized"
msgstr "Geoptimaliseerd"

#: kfile_pdf.cpp:174
msgid "PDF version"
msgstr "PDF-versie"

#: kfile_pdf.cpp:175
msgid "Tagged"
msgstr "Met tag"

#~ msgid "Created"
#~ msgstr "Aangemaakt"
